@charset "utf-8";
/* CSS Document */

body {
	background: #333;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.4;
}

.contact {
	position:absolute;
	left:325px;
	top:200px;
	width:200px;
	text-align:left;
	text-decoration:none;
	list-style-type:none;
}

.greybar{
	clear:both;
	padding:2px 0px 2px 0px;
	width:1025px;
	height:25px;
	font:normal 11px Arial, Verdana, sans-serif;
	color:#999;
	background:#ccc; 
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc', endColorstr='#999',GradientType=1); 
		background: -webkit-gradient(linear, left center, right center , from(#ccc), to(#999)); 
		background: -moz-linear-gradient(top,  #ccc, #999); -moz-border-radius: 0px 0px 0px 0px;
		-webkit-border-radius:0px 0px 0px 0px; 
		border-radius:0px 0px 0px 0px;
}

.greybar ul{
	clear:both;
	margin-left:400px;
	font:normal 11px Arial, Verdana, sans-serif;
	color:#999;
	padding:5px 0px 5px 3px;
	list-style-type:none;
	letter-spacing:0px;
}

.greybar li{
	display:inline;
	font:normal 11px Arial, Verdana, sans-serif,;
	color:#999;
	list-style-type:none;
	padding:0;
	letter-spacing:0px;
}

.greybar a{;
	font:normal 11px Arial, Verdana, sans-serif,;
	color:#999;
	background:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-decoration:none;
	list-style-type:none;
	letter-spacing:0px;
}

.greybar2{
	clear:both;
	padding:2px 0px 2px 0px;
	text-align:right;
	width:1025px;
	height:25px;
	font:normal 11px Arial, Verdana, sans-serif;
	color:#999;
	background:#ccc; 
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc', endColorstr='#999',GradientType=1); 
		background: -webkit-gradient(linear, left center, right center , from(#ccc), to(#999)); 
		background: -moz-linear-gradient(top,  #ccc, #999); -moz-border-radius: 0px 0px 0px 0px;
		-webkit-border-radius:0px 0px 0px 0px; 
		border-radius:0px 0px 0px 0px;	
}

h2 {
	font: 14px, Klavika, Arial, Helvetica, sans-serif;
	text-decoration:none;
	list-style-type:none;
	text-align:left;
	}

h3 {
	font: 12px, Klavika, Arial, Helvetica, sans-serif;
	text-decoration:none;
	list-style-type:none;
	text-align:left;
	}
	
.banner{
	width:445px;
	height:190px;	
}

.bhpdc {
	clear:both;
	float:left;
	font-family:klavika, arial, helvetica, sans serif;
	font-size:12px;
	text-align:center;
	line-height:1.2em;
	font-weight:bolder;
	color:#fff;
	clip:rect(auto,auto,auto,auto);
	position:relative;
	padding:40px 10px 40px 10px;
	margin:2px 2px 2px 2px;
	list-style-type:none;
	text-decoration:none;
}

.paragraph_left {
	text-align:left;
	position: absolute;
	font-size: 10px;
	letter-spacing:.005em;
	color:#333333;
	font:10px Verdana, Geneva, sans-serif, bold;
	width:300px;
	position:absolute;
	margin-top:75px;
	margin-left:100px;
	padding:0px 0px 0px 5px;
	text-decoration:none;
	list-style-type:none;
	margin-right:auto;
	word-wrap:break-word;
	font-stretch: condensed;
}

.paragraph_right {
	text-align:left;
	position: absolute;
	font-size: 10px;
	letter-spacing:.005em;
	color:#333333;
	font:10px Verdana, Geneva, sans-serif, bold;
	width:300px;
	position:absolute;
	margin-top:75px;
	margin-left:400px;
	padding:0px 0px 0px 5px;
	text-decoration:none;
	list-style-type:none;
	margin-right:auto;
	word-wrap:break-word;
	font-stretch: condensed;
}


.slogan {
	width: 600px;
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	position: absolute;
	top: 60px;
	left:400px;
	margin-left:auto;
	margin-right:auto;
	padding: 5px 5px 5px 5px;
	list-style-type:none; 
	text-decoration: none;
	letter-spacing: 1px;
}
	
.contenttext{
	color: #313539;
	font-size:10px;
	text-align:center;
	padding:5px 5px 5px 5px;
	list-style-type:none; 	
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
	list-style-type:none;
}
	
	
h2, h3, h4, h5, h6 {
	margin-top:0;
	padding-right: 0px;
	padding-left: 0px; 		
}

p, h1 {
	margin-top: 0;	
	padding-right: 5px;
	padding-left: 5px;
	font-size:16px; 
}

.img_group {
	clear:both;
	position:relative;
	padding:0px;
	top:250px;
	left:5px;
	margin-left:0px;
	margin-right:410px;
	border:none;
	list-style-type:none;	
}

.img_gallery {
	clear:both;
	position:relative;
	padding:0px;
	top:250px;
	left:5px;
	margin-left:0px;
	margin-right:400px;
	border: none;
	list-style-type:none;	
}

.img_logo {
	height:25px;
	width:1025px;
	padding:0px 1px 0px 1px;
	margin: 0px 0px 0px 0px;
	border:none;
	list-style-type:none;	
}

.img_logo img {
	height: 25px;
	width: 38px;
	padding:0px 1px 0px 1px;
	margin: 0px 0px 0px 0px;
	list-style-type:none;
	border: none;
}
.img_1 {
	postion:fixed;
	top:220px;
	left:0px;
	float:left;
	padding:0px 5px 0px 0px;
}

.img_2 {
	postion:fixed;
	top:220px;
	left:110px;
	float:left;
	padding:0px 5px 0px 0px;
}
.img_3 {
	postion:fixed;
	top:220px;
	left:225px;
	float:left;
	padding:0px 5px 0px 0px;
}
.img_4 {
	postion:fixed;
	top:220px;
	left:345px;
	float:left;
	padding:0px 5px 0px 0px;
}
.img_5 {
	postion:fixed;
	top:220px;
	left:445px;
	float:left;
	padding:0px 5px 0px 0px;
}

a:link {
	color: #42413C;
	text-decoration: none; 
}

a.info:link {
	color: #58595b;
	text-decoration:none;
	font-size:14px;	
	margin-left: 135px;	
}

a.info:visited {
	color: #58595b;
	text-decoration:none;
	font-size:14px;	
	margin-left: 135px;	
}

a.log:link {
	color:  #58595b;
	text-decoration:none;
	font-size:12px;
	float:right;
	margin-right:10px;
}

a.log:visited {
	color:  #58595b;
	text-decoration:none;
	font-size:12px;
	float:right;
	margin-right:10px;
}

a.text:link {
	color: #58595b;
	text-decoration:none;
	font-size:16px;	
}

a.text:visited {
	color: #58595b;
	text-decoration:none;
	font-size:16px;	
}

a.email:link {
	color: #036;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	padding-left:15px;	
}

a.email:visited {
	color: #036;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	padding-left:15px;	
}

a.emailreq:link {
	color: #036;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;	
}

a.emailreq:visited {
	color: #036;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;	
}

.emailus {
	align:center;
	text-decoration:none;
	list-style-type:none;
	padding: 5px 0px 0px 0px;
}

a.bob:link {
	color: #036;
	text-decoration:none;
	font-size:14px;	
}

a.bob:visited {
	color: #0033cc;
	text-decoration:none;
	font-size:14px;	
}

a:visited {
	color: #6E6C64;
	text-decoration: none;
}

a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width:1025px;
	height:780px;
	background:#fff;
	margin:auto; 
}

.header {
	clear:both;
	width:1025 px;
	height:144px;
	background:"images/header_bkgd.png"; 
	padding:0px;
	margin:0px;
	list-style-type:none;
}

.logo{
	width:250px;
	height:104px;
	padding:5px 5px 5px 5px;
	margin-left:10px;
	position:fixed;
	border:none;
}

.main {
	width: 1025px;
	background: #fff;
	margin: 0 auto; 
}

.brand_promo {
	width: 600px;
	position:absolute;
	top:240px;
	left:250px;
	border:0px;
	text-decoration:none;

}

.brand_promo img {
	margin: 0px 1px 0px 0px;
	padding: 0px 1px 0px 0px;
	border:0px;
	text-decoration:none;
}
	
.ford_promo {
	position: absolute;
	left:250px;
	top:240px;
	margin: 0px 200px 0px 0px;
}

.ford_promo img {
	margin: 0px 200px 0px 0px;
}
.promo {
	position:absolute;
	top:290px;
	left:250px;
	width:600px;
	height:250px;
	border:1px, #999;
}

.promo2 {
	position:absolute;
	top:290px;
	left:550px;
	border: none;
	text-decoration:none;
}

.promo ul {
	position:absolute;
	text-align:left;
	font-size:10px;
	font: klavika, Arial, Helvetica, sans-serif;
}

.promo li {
	padding: 3px 0px 0px 0px;
}

.promo_special {
	position:absolute;
	top:220px;
	left:250px;
	text-align:left;
	padding:0px;
	margin:0px;
	width: 1000px;
}

.promo_special2 {
	position:absolute;
	top:220px;
	left:250px;
	text-align:left;
	padding:0px;
	margin:0px;
	width:650px;
	height:600px;
}
.promo_banner {
	position:absolute;
	top:150;
	left:255px;
	font-size:9px;
	text-color:#00F;
	color:#00F;
	text-decoration:underline;
	text-align:left; 
}

.promo_bullet {
	text-emphasis:circle;
	font-style:oblique;
}
	
.promo_text {
	font-size:22px;
	color:#ffcc33;
	font:Arial, Helvetica, sans-serif;
}

.promo_text_blue {
	font-size:22px;
	color:#336666;
	font:Arial, Helvetica, sans-serif;
}

.promo_text_bluesm {
	font-size:18px;
	color:#336666;
	font:Arial, Helvetica, sans-serif;
	text-align:left;
	position:absolute;
	top:580px;
	left:255px;
}


.promo_text_red {
	font-size:22px;
	color:#cc3333;
	font:Arial, Helvetica, sans-serif;
	position:absolute;
	top:550px;
	left:255px;
}
.promo_body {
	font-size:14px;
	color:#336666;
	margin: 0px 0px 5px 0px;
}

.promo_body2 {
	font-size:14px;
	color:#336666;
	margin: 0px 0px 5px 0px;
	position: absolute;
	top:600px;
	left:255px;
	text-align:left;
}
.promo_body li {
	font-size:14px;
	color:#336666;
	margin: 0px 0px 5px 0px;
}

.promo_img {
	position:absolute;
	top: 125px;
	left: 450px;
	text-decoration:none;
}

.promo_img_ctr {
	position:absolute;
	top: 150px;
	left: 300px;
	text-decoration:none;
}

.promo_small {
	font-size:9px;
	text-color:#000;
	color:#000; 
}

.promo_column1 {
	position:absolute;
	top:170px;
	left:0px;
	text-emphasis:circle;
	text-decoration:underline;
}

.promo_column2 {
	position:absolute;
	top: 170px;
	left: 320px;
	text-emphasis:circle;
	text-decoration:underline;
}

.promo_column3 {
	position:absolute;
	top:220px;
	left:255px;
	text-align:left;
	text-emphasis:circle;
	text-decoration:none;
}

.promo_column4 {
	position:absolute;
	top: 200px;
	left: 550px;
	text-align:left;
	text-emphasis:circle;
	text-decoration:none;
}

.promo_end {
	position:absolute;
	top: 420px;
	left:0px;
	font-size:9px;
	font-style:italic;
}

.promo_endcopy {
	position:absolute;
	top: 300px;
	left:255px;
	font-size:9px;
	font-style:italic;
	text-align:left;
}

.sidebar1 {
	float:right;
	position:absolute;
	width:425px;
	height:425px;
	padding: 0px 0px 0px 0px;
	margin-top:15px;
	margin-left:593px;
	background:"images/engine.png";
	border:none;
	outline:none;
	list-style-type:none;	
}

.title {
	float:left;
	position:absolute;
	left:250px;
	top:155px;
	text-decoration:none;
	font-size:9px;
}

fieldset.login {
  position:absolute;
  top:90px;
  left:35px;
  right: 175px;
  background:#ccc;
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc', endColorstr='#999'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#999)); 	
	background:-moz-linear-gradient(top,#ccc, #999); 
	zoom:1;
	-moz-border-radius:0px; 
	-webkit-border-radius:0px; 
	border-radius:0px;
  width:385px;
  height:90px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:9px;
  color:#58595b;
  border:none;
  border-radius:0px;
  display:block;
  list-style-type:none;
}

fieldset.button {
	position: absolute;
	margin-top: -5px;
}	
	
.form {
	position: absolute;
	top:300px;
	left:255px;
	width:400px;
	height: 100px;
	outline:outset;
	text-align:left;
	margin:5px, 0px 0px, 0px;
	}
		

legend {
	position:absolute;
  	top:0px;
  	left:0px;
  	width:375px;
	height:25px;
	text-align:center;
	background:#ccc;
	-moz-border-radius:0px; 
	-webkit-border-radius:0px; 
	border-radius:0px;
	font-size:10px;
	font-weight:bold;
	color:#58595b;
	display:block;
	padding:0px 0px 10px 0px;
	list-style-type:none;
}

label {
  float:left;
  color:#000;
  alignment:left;
  width:70px;
  display:block;
  list-style-type:none;
  padding:7px 0px 0px 4px;
  margin-left:0px;

  }

input {
  float:left;
  align:left;
  width:75px;
  height:10px;
  margin-top:5px;
  padding:7px 0px 0px 0px;
  list-style-type:none;
}

fieldset.request {
  width: 70px;
  font-size:10px;
  background:#ccc;
  	-moz-border-radius:0px; 
	-webkit-border-radius:0px; 
	border-radius:0px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000;
  border:hidden;
  display:block;
  list-style-type:none;
}

fieldset. {
	padding: 0px 0px 0px 5px;
}
	
.content {
	padding:0px;
	width:1025px;
	height:460px;
	text-align:center;
}

.login {
	width:375px;
	position:relative;
	top:15px;
	left:75px;
	list-style-type:none;
	text-align:center;
}

.login_text {
	list-style-type:none;
	position:absolute;
	margin-top: -5px;
	text-decoration:none;
	font-size:9px;
	text-align:center;
	padding: 0px 0px 0px 0px;
	line-spacing: 1px;
	color:#000;
	
}

.login_head {
	list-style-type:none;
	text-decoration:none;
	font-size:11px;
	text-align:left;
}

.content ul, .content ol { 
	padding: 5px 5px 5px 5px;
	list-style-type:none; 
	font-size:10px;
}

ul.nav {
	list-style: none; 
	margin-bottom: 15px;
	list-style-type:none;  
}

ul.nav li {
	list-style-type:none;
	font-size: 9px;
}

ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	width: 160px; 
	text-decoration: none;
	background: #C6D580;
	list-style-type:none;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	background: #ADB96E;
	color: #FFF;
	list-style-type:none;
}

.footer {
	width:1025px;
	height:100px;
	padding:0px;
	background:#26246c; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26246c', endColorstr='#0d0b52');
	background: -webkit-gradient(linear, left top, left bottom, from(#26246c), to(#0d0b52)); 
	background: -moz-linear-gradient(top,  #26246c,  #0d0b52);
	zoom:1;
	position:absolute;
	margin-top:80px;
	clear:both;
	list-style-type:none; 
}

.footer2 {
	width:1025px;
	height:100px;
	padding:0px;
	background:#26246c; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26246c', endColorstr='#0d0b52');
	background: -webkit-gradient(linear, left top, left bottom, from(#26246c), to(#0d0b52)); 
	background: -moz-linear-gradient(top,  #26246c,  #0d0b52);
	zoom:1;
	position:absolute;
	margin-top:580px;
	clear:both;
	list-style-type:none; 
}

.groupone{
	position:absolute;
	left:20px;
	top:25px;
	clear:both;
	text-align:left;
	color:#fff;
	width:1025px,
	height:100px;
	padding:10px 10px 10px 10px;
	font-size:9px;	
	list-style-type:none; 
	outline:none;
	border:none;
}

.groupone.ul{
	text-align:left;
	color:#fff;
	padding:10px 10px 10px 10px;
	font-size:9px;	
	list-style-type:none; 
	outline:none;
	border:none;
}
	
.group_one_logo {
	position:absolute;
	margin-top:-14px;
	margin-left:690px;
	padding:0px;
	text-align:center;
	font-size:8px;
}

.logobar{
	position:absolute;
	margin-top:40px;
	margin-left:5px;
	text-align:center;
	padding:0px;
	width:1000px;
	height:35px;
	background:#FFF;
	list-style-type:none; 
	text-decoration:none;	
}
 
.logobar2{
	position:absolute;
	top:800px;
	left:0px;
	padding:0px;
	width:1000px;
	height:35px;
	background:#FFF;
	list-style-type:none; 
	text-decoration:none;	
}

.social{
	position:absolute;
	top: 0px;
	left: 870px;
	height: 25px;
	width:100px;
	list-style-type:none;
	border: none;
	text-decoration: none;
}

social.ul {
	height: 25px;
	width:100px;
	list-style-type:none;
	border: none;
	text-decoration: none;
}

social.li {
	height: 25px;
	width: 100px;
	list-style-type:none;
	border: none;
	text-decoration: none;
}
	 
.brands{
	font-size:8px;	
}

.fltrt { 
	float: right;
	margin-left: 8px;
}

.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#rollover a {
text-decoration:none;
position: relative; 
display:block;
text-align:center;
font-size:10px;
}

#rollover a span {
visibility:hidden;
display:block;
position: fixed;
left: 250px;
top: 75px;
font-size: 12px;
font-weight:bold;
line-height: 1.2;
text-align: center;
border:medium;
border-color:#006;
}

#rollover a:hover span, #rollover a:active span, #rollover a:focus span {visibility:visible;}

#rollover a:hover, #rollover a:focus
{visibility:visible;}

